Bug 1000498 - Videos on video page not showing up
Videos on video page not showing up
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
: UpcomingRelease
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 10:25 EDT by Alexa
Modified: 2015-05-14 21:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-29 08:54:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Videos on video page (539.30 KB, image/png)
2013-08-23 10:26 EDT, Alexa
no flags Details

  None (edit)
Description Alexa 2013-08-23 10:25:43 EDT
Description of problem: When I get to the "Videos" page on the OpenShift site, I can't see any of the videos and can't play them either. Sometimes they show up when I initially get to the page, but then they go away a few seconds later. Screenshot attached.
Comment 1 Alexa 2013-08-23 10:26:29 EDT
Created attachment 789612 [details]
Videos on video page
Comment 2 Fabiano Franz 2013-08-23 14:59:01 EDT
Please check if it still happens and if so specify which browser and version you are using. It's probably related to the cookies restrictions the latest versions of some browsers are applying.
Comment 3 Yujie Zhang 2013-08-26 02:13:09 EDT
(In reply to Alexa from comment #0)
Can you specify the browser and the version you are using now? I tried on firefox23, chrome28 and IE10, can not reproduce this issue. Thanks!
Comment 4 Jordan Liggitt 2013-08-26 14:43:28 EDT
Youtube embeds were using http, which broke several browsers with insecure content errors
Comment 5 Jordan Liggitt 2013-08-26 15:03:00 EDT
Fixed youtube video template to use https urls
Comment 6 openshift-github-bot 2013-08-26 18:30:11 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/b828d3cb472689342233745fa687eb1756725850
Bug 1000498: Force youtube videos to embed https
Comment 7 Yujie Zhang 2013-08-28 02:29:02 EDT
Tested on devenv_3716, covered firefox23, chrome29 and IE10, videos can be played correctly, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.